import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增支付通道
    apppayaisle(data) {
        return request({
            url: '/pay/aisle',
            method: 'post',
            data
        })
    },
    //修改支付通道
    editpayaisle(data) {
        return request({
            url: '/pay/aisle/edit',
            method: 'post',
            data
        })
    },
    //查询支付通道列表
    inquirepayaislelist(data) {
        return request({
            url: '/pay/aisle/list',
            method: 'get',
            params: data
        })
    },
    //获取支付通道详细信息
    obtainpayaisle(data) {payaisle
        return request({
            url: `/pay/aisle/` + data,
            method: 'get',
        })
    },
}